@media (min-width: 992px){
    .side-template-content-filters-buttons{
        display: none;
    }
}
@media (max-width: 991px){
    body.filters-open{
        overflow: hidden;
    }
    .side-template-content-filters{
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        right: auto;
        background: rgba(0,0,0,0.5);
        padding: 30px 15px 60px 15px;
        z-index: 5000;
        width: 100%;
        margin-left: -100%;
        overflow: auto;
        transition: margin-left 0.3s ease-in-out;
    }
    .side-template-content-filters.open{
        margin-left: 0;
    }
    .side-template-content-filters-buttons.open .side-template-content-filters-close{
        display: inline-block;
    }
    .side-template-content-filters-buttons.open .side-template-content-filters-open{
        display: none;
    }
    .side-template-content-filters form{
        padding: 30px 30px 0 30px;
        background: #fff;
        max-width: 500px;
        margin: auto;
        border-radius: 8px;
    }
    .side-template-content-filters-buttons{
        position: fixed;
        bottom: 0;
        left: 0;
        text-align: center;
        z-index: 6000;
        width: 100%;
    }
    .side-template-content-filters-buttons .side-template-content-filters-close,
    .side-template-content-filters-buttons .side-template-content-filters-open {
        height: 60px;
        width: 150px;
        border-radius: 10px 10px 0 0;
        font-size: 18px;
        background: #d9534f;
        border-color: #d9534f;
    }
    .side-template-content-filters-buttons .side-template-content-filters-close{
        display: none;
    }
}
@media (max-width: 767px){
    .side-template-content-filters-buttons .side-template-content-filters-close,
    .side-template-content-filters-buttons .side-template-content-filters-open {
        height: 50px;
    }
}